# coding: utf-8

"""

    # Authentication  <!-- ReDoc-Inject: <security-definitions> -->  # noqa: E501

    OpenAPI spec version: 0.0.0
    
    Generated by: https://github.com/swagger-api/swagger-codegen.git
"""

from __future__ import absolute_import

import unittest

import apifff
from apifff.api.classement_journee_api import ClassementJourneeApi  # noqa: E501
from apifff.rest import ApiException


class TestClassementJourneeApi(unittest.TestCase):
    """ClassementJourneeApi unit test stubs"""

    def setUp(self):
        self.api = ClassementJourneeApi()  # noqa: E501

    def tearDown(self):
        pass

    def test_api_compets_phases_poules_classement_journees_get_subresource_compet_subresource(self):
        """Test case for api_compets_phases_poules_classement_journees_get_subresource_compet_subresource

        Retrieves a Compet resource.  # noqa: E501
        """
        pass


if __name__ == '__main__':
    unittest.main()
